import './Card.styles_oims2h.css';
import { styled } from '@linaria/react';

var _exp2 = function _exp2() {
  return function (_ref) {
    var aspectRatio = _ref.aspectRatio;
    return aspectRatio !== null && aspectRatio !== void 0 ? aspectRatio : '';
  };
};
var _exp3 = function _exp3() {
  return function (_ref2) {
    var orientation = _ref2.orientation;
    return orientation === 'vertical' ? 'column' : 'row';
  };
};
var CardContent = /*#__PURE__*/styled('div')({
  name: "CardContent",
  "class": "cc3f33w",
  propsAsIs: false,
  vars: {
    "cc3f33w-0": [/*#__PURE__*/_exp2()],
    "cc3f33w-1": [/*#__PURE__*/_exp3()]
  }
});
var _exp4 = function _exp4() {
  return function (_ref3) {
    var orientation = _ref3.orientation;
    return orientation === 'vertical' ? 'column' : 'row';
  };
};
var CardInnerContent = /*#__PURE__*/styled('div')({
  name: "CardInnerContent",
  "class": "c1i0jcki",
  propsAsIs: false,
  vars: {
    "c1i0jcki-0": [/*#__PURE__*/_exp4()]
  }
});
var base = "brzua37";

export { CardContent, CardInnerContent, base };
